<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e19740701;a19740701;c19740701" ipcLevel="c" split="subclass" languages=",en,fr," size="51082">
	<ipcEntry kind="s" symbol="E" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
		<textBody><title>
				<titlePart><text>SECTION E <emdash></emdash> CONSTRUCTIONS FIXES</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry kind="t" symbol="E01" endSymbol="E01" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>TRAVAUX PUBLICS ET BATIMENT</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry kind="c" symbol="E02" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>HYDRAULIQUE</text>
					</titlePart>
					<titlePart><text>FONDATIONS</text>
					</titlePart>
					<titlePart><text>TERRASSEMENT</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry kind="u" symbol="E02B" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>HYDRAULIQUE</text>
							<entryReference>élévation des bateaux <sref ref="E02C" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>dragage <sref ref="E02F" refType="/" refLevel="c"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry kind="m" symbol="E02B0001000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Equipement, appareils ou procédés pour travaux hydrauliques généraux</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="E02B0001020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Modèles hydrauliques</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="E02B0003000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Ouvrages relatifs au contrôle ou à l'utilisation des cours d'eau, rivières, côtes ou autres emplacements maritimes</text>
								<entryReference>barrages ou déversoirs <sref ref="E02B0007000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
							<titlePart><text>Etanchements ou joints pour travaux de génie civil en général</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="E02B0003020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Régularisation de cours d'eau, p.ex. dérochement sous l'eau, nettoyage de lits de cours d'eau, orientation du courant</text>
									<entryReference>engins de dragage ou de curage <sref ref="E02F" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="E02B0003040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Ouvrages, appareils ou procédés pour la protection des berges, des côtes ou des ports</text>
									<entryReference>étanchement ou joints <sref ref="E02B0003160000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="E02B0003060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Môles</text>
									</titlePart>
									<titlePart><text>Jetées</text>
									</titlePart>
									<titlePart><text>Quais</text>
									</titlePart>
									<titlePart><text>Murs de quai</text>
									</titlePart>
									<titlePart><text>Epis</text>
									</titlePart>
									<titlePart><text>Brise-lames</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="E02B0003080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Enrochements avec ou sans pieux</text>
											<entryReference>pieux <sref ref="E02D0005000000" refType="/" refLevel="c"></sref>
											</entryReference>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="E02B0003100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Barrages</text>
									</titlePart>
									<titlePart><text>Digues</text>
									</titlePart>
									<titlePart><text>Canaux à vannes ou autres ouvrages pour digues, barrages ou analogues</text>
										<entryReference>construction de terre-pleins ou de barrages en général <sref ref="E02D0017180000" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="E02B0003120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Revêtement de berges, barrages, lits de cours d'eau ou analogues</text>
										<entryReference>de talus en général <sref ref="E02D0017200000" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="E02B0003140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Blocs préfabriqués</text>
										</titlePart>
										<titlePart><text>Disposition de ces blocs</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="E02B0003160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Etanchement ou joints</text>
									<entryReference>joints pour ouvrages de fondation <sref ref="E02D0029160000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="E02B0003180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Assèchement de terrains</text>
									<entryReference>drainage du sol <sref ref="E02B0011000000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="E02B0003200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Equipement pour la navigation dans les ports ou le long des côtes</text>
									<entryReference>bouées, ancres <sref ref="B63B0021000000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="E02B0003220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Bittes d'amarrage ou bollards</text>
									</titlePart>
									<titlePart><text>Pieux de défense</text>
									</titlePart>
									<titlePart><text>Défenses</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="E02B0005000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Cours d'eau artificiels</text>
								<entryReference>pour usines hydrauliques <sref ref="E02B0009020000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>irrigation du sol <sref ref="E02B0013000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="E02B0005020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Construction ou revêtement de canaux</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="E02B0005040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Canaux de navigation</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="E02B0005060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Equipement de manoeuvre relatif aux canaux</text>
										<entryReference>dispositifs d'éclusage <sref ref="E02C" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="E02B0005080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Parties constitutives, p.ex. portes, crépines</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="E02B0007000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Barrages ou déversoirs</text>
							</titlePart>
							<titlePart><text>Tracé, construction, procédés ou dispositifs pour leur réalisation</text>
								<entryReference>pour la protection des berges, des côtes ou des ports <sref ref="E02B0003040000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>étanchement ou joints <sref ref="E02B0003160000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>manutention des matériaux de construction ou éléments analogues pour travaux hydrauliques <sref ref="E02D0015000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>fondations en général <sref ref="E02D0027000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="E02B0007020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Barrages fixes</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="E02B0007040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Barrages réservoirs</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="E02B0007060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Barrages en terre</text>
										</titlePart>
										<titlePart><text>Barrages en enrochement</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="E02B0007080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Barrages en maçonnerie</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry kind="4" symbol="E02B0007100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>Barrages-poids, c.à<nbsp></nbsp>d. pour lesquels le poids de l'ouvrage empêche son renversement</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry kind="4" symbol="E02B0007120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>Barrages-voûtes</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry kind="4" symbol="E02B0007140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>Barrages à contreforts</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="E02B0007160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Déversoirs fixes</text>
								</titlePart>
								<titlePart><text>Leurs superstructures ou hausses</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="E02B0007180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Déversoirs-siphons</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="E02B0007200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Barrages mobiles</text>
								</titlePart>
								<titlePart><text>Portes d'écluse</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="E02B0007220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Barrages d'arrêt de grumes</text>
									</titlePart>
									<titlePart><text>Vannes de secours</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="E02B0007240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Barrages à aiguilles</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="E02B0007260000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Vannes levantes verticales</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="E02B0007280000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>avec panneaux glissants</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="E02B0007300000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>avec roues ou galets de guidage pour les vannes</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="E02B0007320000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Vannes cylindriques ou tubulaires</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="E02B0007340000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Hausses pour vannes levantes verticales</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="E02B0007360000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Appareillage de levage pour vannes levantes verticales</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="E02B0007380000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Vannes roulantes</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="E02B0007400000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Vannes basculantes ou tournantes</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="E02B0007420000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Vannes-segments ou vannes-secteurs à axe horizontal</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="E02B0007440000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Vannes vantaux sur gonds</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="E02B0007460000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Vannes tournant autour d'un axe horizontal médian</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="E02B0007480000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Vannes à toits ou à double volet</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="E02B0007500000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Vannes flottantes</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="E02B0007520000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Equipement empêchant la vibration des vannes</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="E02B0007540000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Etanchement des vannes</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="E02B0008000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Parties constitutives des barrages ou déversoirs</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="E02B0008020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Vannes de dégravoiement</text>
								</titlePart>
								<titlePart><text>Dessableurs</text>
								</titlePart>
								<titlePart><text>Dispositifs pour arrêter les corps flottants</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="E02B0008040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Clapets, vannes glissantes ou analogues</text>
								</titlePart>
								<titlePart><text>Vannes immergées</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="E02B0008060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Déversoirs</text>
								</titlePart>
								<titlePart><text>Dispositifs pour dissiper l'énergie, p.ex. pour réduire les remous</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="E02B0008080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Passages à poissons</text>
								</titlePart>
								<titlePart><text>Passages pour radeaux ou bateaux</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="E02B0009000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Installations hydrauliques</text>
							</titlePart>
							<titlePart><text>Tracé, construction, équipement, procédés ou appareils pour leur réalisation</text>
								<entryReference>moteurs hydrauliques <sref ref="F03B" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="E02B0009020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Canalisations d'eau</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="E02B0009040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Canaux à écoulement libre ou canaux d'amenée</text>
									</titlePart>
									<titlePart><text>Prises d'eau</text>
										<entryReference>grilles ou crépines à leur effet <sref ref="E02B0005080000" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="E02B0009060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Galeries, canalisations ou analogues pour conduites forcées</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="E02B0009080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Installations pour l'utilisation de l'énergie des vagues ou des marées</text>
									<entryReference>machines à pression d'eau, moteurs utilisant l'énergie des vagues ou des marées <sref ref="F03B" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="E02B0011000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Drainage du sol, p.ex. à des fins agricoles</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="E02B0011020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Appareils pour la mise en place de dispositifs de drainage, p.ex. charrues de drainage</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="E02B0013000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Fossés d'irrigation, c.à<nbsp></nbsp>d. écoulement par gravité, réseaux de distribution d'eau à canaux ouverts</text>
								<entryReference>autres systèmes de distribution pour l'arrosage ou la pulvérisation sur des jardins, des champs, des terrains de sport, etc., <sref ref="A01G0025000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="E02B0013020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Fermetures pour canalisations d'irrigation</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="E02B0015000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Nettoyage de la surface en pleine eau ou moyens pour la tenir claire</text>
								<entryReference>dans les piscines <sref ref="E04H0003200000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="E02B0015020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>de glace</text>
									<entryReference>construction navale <sref ref="B63B" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="E02B0015040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>de mazout ou produits similaires</text>
									<entryReference>séparation <sref ref="B01D" refType="/" refLevel="c"></sref>
									</entryReference>
									<entryReference>caractéristiques chimiques <sref ref="C02B0009020000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="E02B0017000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Iles artificielles montées sur pilotis ou supports similaires, p.ex. plates-formes sur pieds extensibles</text>
							</titlePart>
							<titlePart><text>Procédés de construction de celles-ci</text>
								<entryReference>ancrages pour plates-formes flottantes <sref ref="B63B0021000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>plates-formes flottantes, p.ex. ancrées <sref ref="B63B0035440000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>pour la construction des fondations <sref ref="E02D0021000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="E02B0017020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>mises en place par abaissement de la structure de support jusqu'à toucher le fond, p.ex. en la fixant ensuite sur celui-ci</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="E02B0017040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Equipement spécialement conçu pour élever, abaisser ou immobiliser la plate-forme de travail par rapport à la structure de support</text>
									<entryReference>ascenseurs de plates-formes en général <sref ref="B66F0007000000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="E02B0017060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour l'immobiliser, p.ex. en utilisant des coins ou des anneaux de calage</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="E02B0017080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour l'élever ou l'abaisser</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
